@mixin make-tx-align($s) {
    #{$s}tx-{
        &right{
            text-align: right;
        }
        &left{
            text-align: left;
        }
        &center{
            text-align: center;
        }
        &justify{
            text-align: justify;
        }
    }
    
}